<!doctype html>
<html lang="en">

	<head>
		<meta charset="utf-8">

		  <title>Neuer  Zugang zur Göttinger Online Klassifikation</title>

		  <meta name="description" content="Neuer  Zugang zur GOK">
		<meta name="author" content="José Calvo Tello">

		<meta name="apple-mobile-web-app-capable" content="yes">
		<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">

		<meta name="viewport" content="width=device-width, initial-scale=1.0">

		<link rel="stylesheet" href="../../lib/reveal/dist/reset.css">
		<link rel="stylesheet" href="../../lib/reveal/dist/reveal.css">
		<link rel="stylesheet" href="../../lib/reveal/dist/theme/sky.css" id="theme">
		<link rel="stylesheet" href="custom.css">

		<!-- Theme used for syntax highlighting of code -->
		<link rel="stylesheet" href="../../lib/reveal/plugin/highlight/monokai.css" id="highlight-theme">
	</head>

	<body>

        <div class="reveal">
            <div class="slides">
              
				<section data-markdown="" data-separator="^\n---\n" data-separator-vertical="^\n--\n" data-charset="utf-8">
					<script type="text/template">
<!-- .slide: class="firstSlide" -->			
## Neuer Zugang zur <br />Göttinger Online Klassifikation

<br />

##### 02.06.2021

<hr />

#### José Calvo Tello
##### Göttingen State and University Library

--

## Punkte

* Ist-Zustand des Zugangs auf die GOK
* Soll-Zustand des Zugangs auf die GOK
* Zwischen-Zustand und Workflow
* Quantitative Analyse der GOK
* Weitere Möglichkeiten

---

# Ist-Zustand des Zugangs auf die GOK

--

# Göttinger Online Klassifikation

- Um 1995 erstveröffentlicht
- Nur in Göttingen verwendet
- Umfast ca. 100.000 Klassen (als Vergleich, BK hat ca. 2.000)
- https://intranet.sub.uni-goettingen.de/pages/viewpage.action?pageId=75530575

--

## Ist-Zustand des Zugangs auf die GOK

- WinIBW
- Baum auf der Website
- EROMM Wiki
- Ausgedruckte Auswahl

--

## WinIBW

<img data-src="img/winibw.png" width="600"/>

--

## WinIBW

- Vorteile
	- Vollständigkeit
	- Aktuell
	- PPN
	- Assozierte Klassen der BK, Kommentare, etc.
- Nachteile
	- Nicht genug benutzerfreundlich
	- Suchen sind komplex (dafür sehr genau)
	- Navegation zwischen Klassen nur nach oben möglich
	- Schwierige Lesbarkeit

--

## Baum auf der Website

https://www.sub.uni-goettingen.de/goettinger-online-klassifikation/

<img data-src="img/baum.png" width="600"/>

--

## Baum auf der Website

- Vorteile
	- Navegation
	- Links zum GUK
	- Anzahl von Titeln
- Nachteile
	- Keine einfache Suche
	- Fehlt Information (PPN, Assozierte Klasse der BK,  Kommentare, etc.)
	- Nicht vollständig (_nur_ die Klassen mit zugeordneten Titeln)


--

## EROMM Wiki

https://www.eromm.org/project/doku.php?id=sacher:gok#hauptklassen


<img data-src="img/wiki.png" width="600"/>

--
## EROMM Wiki

- Vorteile
   - Navegation
   - Leicht anzupassen
   - Bemerkung, Kommentare
- Nachteile
  - Parallele Datenbank
  - Nicht aktualisiert
  - Mögliche weitere Entwicklung, die nicht in K10 gespeichert wird

--

## Ausgedruckte Auswahl


--

---

# Soll-Zustand des Zugangs auf die GOK

--

## Soll-Zustand des Zugangs auf die GOK

- Einfache Navegation
- Einfache Suchmöglichkeit
- Lesbarkeit
- Assoziation zur BK und andere Klassifikationssystem
- PPN
- Kommentare und Bemerkungen
- Link zum GUK
- Anzahl von Titeln in GUK
- Weitere Möglichkeiten
	- Statische Beschreibung
	- Visualisierung

---



# Zwischen-Zustand und Workflow

--

## Workflow

- Flexible Reformatierung: APIs -> PICA+ -> Tabelle -> TEI 

<img data-src="img/workflow.png" width="800"/>

--

## Workflow

- Alles läuft authomatisch durch Python Skripte (2020)
- Aus Schnittstellen (APIs) der GBV  heruntergeladen
- Ca. 100.000 XML PICA+ Dokumente
- Extraktion ausgewählten Felder und Speicherung als eine Tabelle
- Anreicherung mit weiteren Daten aus dem Katalog (Anzahl von Titeln, Link zum GUK)
- Export zu anderen Formaten
	- TEI
	- HTML
	- Netzwerk
	- Abbildungen
	- Weitere Optionen: Json, ...

--

## Art von Dienst

- Lokale Dokumente
- <del>Online Dienst</del>


--
## Tabelle

<img data-src="img/tabelle.png" width="1500"/>

--

## Tabelle
- Vollständige GOK in einem Dokument
- Lesbarkeit
- Suchen
- Filtern
- Sortieren
- Daten: PPN, BK (auch PPN der BK)... 
- Weitere Daten: Link, Assozierte Klassen anderen Klassifikationssystemen, Häufigkeit pro Jahr

--

## Tabelle

<img data-src="img/frequent_assozierte_klassen.png" width="1500"/>

--

## Tabelle
- <del>Navegation</del>


--

## Text Encoding Initative (TEI XML)

<img data-src="img/tei.png" width="900"/>

--

## TEI XML

- Navegation
- Lesbarkeit
- <del>Filtern</del> (bzw. komplex)
- Mehr Information als der Baum auf der Website (PPN, BK, Link, Notizen...)
- Komfortabel in Oxygen Editor
- XML ist zu wortreich, ein XML Dokument für die gesammte GOK kann sperrig sein
	- Sektionen der GOK (z.B. für Romanistik und Kunstgeschichte)

--

## Browser

<img data-src="img/browser.png" width="800"/>

---

# Quantitative Analyse der GOK


--

# Quantitative Analyse der GOK

- Wie oft wurden Klassen der GOK für Titeln vergeben?: 1.681.302
- Mittelwert von Titeln pro Klasse: 17.4
- Standardabweichung von Titeln pro Klasse: 140
- Medianwert von Titeln pro Klasse: 0
- IQR: 5


--
## Quantitative Analyse der GOK

- 96.660 unterschiedliche Klassen
- 53.112 Klassen ohne zugeordneten Titeln

--

## Quantitative Analyse der GOK

<img data-src="img/leere-klassen.png" width="600"/>

--

## Quantitative Analyse der GOK

<img data-src="img/boxplot.png" width="600"/>

--

## Quantitative Analyse der GOK

<img data-src="img/frequency-number-classes.png" width="600"/>


--

## Quantitative Analyse der GOK

<img data-src="img/anzahl-klassen.png" width="900"/>

--

## Quantitative Analyse der GOK

<img data-src="img/anzahl-klassen-romanistik.png" width="900"/>

--

## Quantitative Analyse der GOK

<img data-src="img/summe-klassen.png" width="900"/>

--

## Quantitative Analyse der GOK

<img data-src="img/summe-klassen-philologien.png" width="900"/>

--

## Historische Entwicklung der Romanistik

<img data-src="img/historsiche-entwicklung.png" width="900"/>


--

## Netzwerke


--

## Struktur der GOK als Netzwerk

<img data-src="img/hierarchical_network.png" width="900"/>



--

## Struktur der GOK als Netzwerk

<img data-src="img/hierchical-network.png" width="900"/>


--

## Assoziationen der GOK Klassen 

<img data-src="img/association_network.png" width="700"/>



--

## Assoziationen der GOK Klassen 

<img data-src="img/association-network.png" width="700"/>


---

# Weitere Möglichkeiten

--

## Weitere Möglichkeiten

- Qualitätsüberprüfung
- Veröffentlichung der GOK (Open Science)
- Veröffentlichung (Artikeln, Vorträge, Aufsätze, Berichte)
- Sichbarkeit der Fachreferate und die Erschließung
- Integration mit anderen Tools (coli-conc) und Klassifikationssystemen


---

# Die Perspektive auf die Technologie für die Erschließung zu ändern

--

## Die Perspektive auf die Technologie für die Erschließung zu ändern

- <del>Welche Tools gibt es?</del>
- Was wollen wir erreichen und wie können wir das technologisch umsetzen?
- Wieviel Zeit und Kapazität können und wollen wir dafür investieren?

--

<img data-src="img/danke.png" width="700"/>


					</script>
				</section>
            </div>
        </div>

        <script src="../../lib/reveal/dist/reveal.js"></script>
        <script src="../../lib/reveal/plugin/zoom/zoom.js"></script>
        <script src="../../lib/reveal/plugin/notes/notes.js"></script>
        <script src="../../lib/reveal/plugin/search/search.js"></script>
        <script src="../../lib/reveal/plugin/markdown/markdown.js"></script>
        <script src="../../lib/reveal/plugin/highlight/highlight.js"></script>
        <script>
    
          // Also available as an ES module, see:
          // https://revealjs.com/initialization/
          Reveal.initialize({
            controls: true,
            progress: true,
            center: true,
            hash: true,
    
            // Learn about plugins: https://revealjs.com/plugins/
            plugins: [ RevealZoom, RevealNotes, RevealSearch, RevealMarkdown, RevealHighlight ]
          });
    
        </script>
    
      </body>
    </html>
    